BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    MARGIN: 0px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    BACKGROUND-COLOR: #636363
}
hr
{
	display: block;
	position: relative;
	padding: 0;
	margin: 8px auto;
	clear: both;
	border: none;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid white;
	font-size: 1px;
	line-height: 0;
	overflow: visible;
}
A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #DD781C;
    /* COLOR: #DD781C; */
    FONT-STYLE: normal;
    FONT-FAMILY: arial, helvetica, sans-serif;
	cursor: pointer;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #2020ce;
    /* COLOR: #65656A; */
	cursor: pointer;
    TEXT-DECORATION: none
}
A.photocaption
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #D23138;
	cursor: pointer;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.photocaption:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #65656A;
	cursor: pointer;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.copyright
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #fdf2b5;
	cursor: pointer;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.copyright:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #ff9933;
	cursor: pointer;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}

A.divLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
	cursor: pointer
}
A.divLink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #D23138;
	cursor: pointer
}
A.login
{
    font-size:9pt; 
	padding: 3px 10px 3px 10px;
	color: #ffffff; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	cursor: pointer;
	padding-right: 10px
}
A.login:hover
{
    font-size:9pt; 
	padding: 3px 10px 3px 10px;
	color: #FFE606; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	cursor: pointer;
	padding-right: 10px
}
A.subnav
{
    color:#888; 
	padding: 0px 22px 2px 20px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:8pt;
	cursor: pointer;
}
A.subnav:hover
{
	padding: 0px 22px 2px 20px;
	color: #D23138;
	background: #white;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:8pt;
	cursor: pointer;
}
A.subnavhead
{
    color:#D23138; 
	background-color: #cccccc; 
	width: 186px; 
	font-weight: bold; 
	font-size:8pt;
	cursor: pointer;
}
A.subnavhead:hover
{
	color: white; 
	background-color: #cccccc; 
	width: 186px; 
	font-weight: bold; 
	cursor: pointer;
	font-size:8pt;
}
FONT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: arial, helvetica, sans-serif;
}
TABLE
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: arial, helvetica, sans-serif;
}
TD
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #2a2a2a;
    FONT-FAMILY: arial, helvetica, sans-serif;

}
.copyright
{
    FONT-SIZE: 7pt;
	PADDING-RIGHT: 27px;
    PADDING-LEFT: 27px;
    COLOR: gray
	
}
.indent25
{
    PADDING-RIGHT: 25px;
    PADDING-LEFT: 25px
}
.indent20
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px
}
.indent15
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px
}
.indent10
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px
}
.indent5
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px
}
.dateHeader
{
    FONT-SIZE: 9pt;
    COLOR: #363636
}

.date
{
    FONT-SIZE: 8pt;
    COLOR: #363636
}
.divLink
{
    FONT-SIZE: 8pt;
    COLOR: white
}
.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.biggerMessage
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.header_red
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #D23138;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.header_bigwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: white;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.header_red_big
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: #D23138;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.header_blue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #65656a;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.header_blue:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #D23138;
	cursor: pointer;
    TEXT-DECORATION: none
}
.header_gray_sm {
    FONT-SIZE: 8pt;
    COLOR: gray;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.header_blue_sm
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #D23138;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.header_blue_big
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #D23138;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.headerName
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
	font-variant:small-caps;
    COLOR: #79232E;
    FONT-FAMILY: arial, helvetica, sans-serif;
}
.header_black_big
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.header1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #D23138;
    FONT-FAMILY: arial, helvetica, sans-serif;
}
A.vidLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #D23138;
    FONT-FAMILY: arial, helvetica, sans-serif;
}
A.vidLink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #65656a;
    FONT-FAMILY: arial, helvetica, sans-serif;
}
.header2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #D23138;
    FONT-FAMILY: arial, helvetica, sans-serif;
}
.schedule 
{
background:transparent url(assets/Wealth-strategist-schedule-lines.gif) repeat 0px 0px;
line-height:21px;
padding:0px 0px 0px 8px;
width:350px;
margin-bottom:10px;
}
.section_title
{
color: #bab9b9; 
padding: 10px 10px 10px 0px; 
font-size: 10pt;
}
.sub_nav_head
{
color:#D23138; 
background-color: #cccccc; 
width: 186px; 
font-weight: bold; 
padding: 4px 2px 2px 10px; 
height:18px; 
font-size:8pt;
}

.compare
{
	FONT-SIZE: 8pt;
	COLOR: #D23138;
	white-space:normal;
	cursor:pointer;
	font-weight: bold;
	line-height: 12pt;
}

.compareNow
{
	FONT-SIZE: 8pt;
	COLOR: #C03;
	white-space:normal;
	cursor:pointer;
	font-weight: bold;
	line-height: 12pt;
}

.compareOthers
{
	FONT-SIZE: 8pt;
	COLOR: #667667;
	white-space:normal;
	cursor:pointer;
	font-weight: bold;
	line-height: 12pt;
}

.compareHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003366;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.compareSubHead
{
	color:#D23138; 
	background-color: #cccccc; 
	font-weight: bold; 
	padding: 4px 2px 2px 6px; 
	height:18px; 
	font-size:10pt;
	font-variant:small-caps;
	font-stretch:expanded;
}
/* ------------------------------------------*/
/* -- MAIN NAVIGATION <<<-----------*/
/* ------------------------------------------*/

.ddmx {
    font: 11px tahoma;
}
.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    padding: 3px 10px 3px 10px;
    font: 12px arial;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
}
.ddmx .item1 { color: #000000; }
.ddmx .item1:hover, .ddmx .item1-active, .ddmx .item1-active:hover {background: #D23138; color: #ffffff;}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding: 3px 8px 4px 8px;
    font: 11px tahoma;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.ddmx .item2 {
    background: #999999;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: #D23138;
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.ddmx .section {
    border: 1px solid #b8b4ae;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */

.modalErrorBackground{
	background-color:Silver;	
	filter:alpha(opacity=70);
	opacity:0.7;
}
.errorHeader
{
background-color:red;color:white;font-weight:bold;width:auto;
font-size:14pt; height:25px;
}
.confirmHeader
{
background-color:green;color:white;font-weight:bold;width:auto;
font-size:14pt; height:25px;
}
.genericDivHeader
{
	background-color:Black;color:White;font-weight:bold;font-size:14pt; height:25px;
}
.genericDivLayout
{
	margin-bottom:auto;margin-left:auto;margin-right:auto;margin-top:auto;
}
.validatorCalloutHighlight
{
	background-color:lemonchiffon;
}



/* ------------------------------------------*/
/* -- ROUNDED CORNERS <<<-----------*/
/* ------------------------------------------*/

b.niftycorners,b.niftyfill{display:block}
b.niftycorners *{display:block;height: 1px;line-height:1px;font-size: 1px;
    overflow:hidden;border-style:solid;border-width: 0 1px}
/*normal*/
b.r1{margin: 0 3px;border-width: 0 2px}
b.r2{margin: 0 2px}
b.r3{margin: 0 1px}
b.r4{height: 2px}
b.rb1{margin: 0 8px;border-width:0 2px}
b.rb2{margin: 0 6px;border-width:0 2px}
b.rb3{margin: 0 5px}
b.rb4{margin: 0 4px}
b.rb5{margin: 0 3px}
b.rb6{margin: 0 2px}
b.rb7{margin: 0 1px;height:2px}
b.rb8{margin: 0;height:2px}
b.rs1{margin: 0 1px}
/*transparent inside*/
b.t1{border-width: 0 5px}
b.t2{border-width: 0 3px}
b.t3{border-width: 0 2px}
b.t4{height: 2px}
b.tb1{border-width: 0 10px}
b.tb2{border-width: 0 8px}
b.tb3{border-width: 0 6px}
b.tb4{border-width: 0 5px}
b.tb5{border-width: 0 4px}
b.tb6{border-width: 0 3px}
b.tb7{border-width: 0 2px;height:2px}
b.tb8{border-width: 0 1px;height:2px}
b.ts1{border-width: 0 2px}


/* ------------------------------------------*/
/* -- MODAL BOX <<<-----------*/
/* ------------------------------------------*/

#MB_overlay {
position: absolute;
margin: auto;
top: 0; left: 0;
width: 100%; height: 100%;
z-index: 9999;
border: 0;
background-color: #000!important;
}
#MB_overlay[id] { position: fixed; }
 
#MB_window {
position: absolute;
top: 0;
border: 0 solid;
text-align: left;
z-index: 10000;
}
#MB_window[id] { position: fixed!important; }
 
#MB_frame {
position: relative;
background-color: #EFEFEF;
height: 100%;
}
 
#MB_header {
margin: 0;
padding: 0;
}
 
#MB_content {
position: relative;
padding: 6px .75em;
overflow: auto;
}
 
#MB_caption {
font: bold 100% "Lucida Grande", Arial, sans-serif;
text-shadow: #FFF 0 1px 0;
padding: .5em 2em .5em .75em;
margin: 0;
text-align: left;
}
 
#MB_close {
display: block;
position: absolute;
right: 5px; top: 4px;
padding: 2px 3px;
font-weight: bold;
text-decoration: none;
font-size: 13px;
}
#MB_close:hover {
background: transparent;
}
 
#MB_loading {
padding: 1.5em;
text-indent: -10000px;
background: transparent url(spinner.gif) 50% 0 no-repeat;
}
 
/* Color scheme */
#MB_window {
background-color: #EFEFEF;
color: #000;
 
-webkit-box-shadow: 0 0 64px #000;
-moz-box-shadow: #000 0 0 64px;
box-shadow: 0 0 64px #000;
}
#MB_frame {
padding-bottom: 4px;
 
-webkit-border-bottom-left-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
 
-moz-border-radius-bottomleft: 4px;
-moz-border-radius-bottomright: 4px;
 
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
}
 
#MB_content { border-top: 1px solid #F9F9F9; }
 
#MB_header {
background-color: #DDD;
border-bottom: 1px solid #CCC;
}
#MB_caption { color: #000 }
#MB_close { color: #777 }
#MB_close:hover { color: #000 }
 
 
/* Alert message */
.MB_alert {
margin: 10px 0;
text-align: center;
}
